html {
  background-color: white;
}

body {
  background-color: #F5E8DB;
  color: #492104;
  font-family: Times;
  text-align:center;
  margin: 10px 200px 10px; /* top, left-right, bottom*/
  border: 3px solid #1D2A40;
  border-radius: 10px;
  border-style: double;
}

p {
  border: 0px solid #1D2A40;
  margin: 10px;
}

/* Link colour */
a {
  color: #C46E27; 
}